<div class="row">
    <div class="col-md-4 mx-auto">
        <div class="card mt-4 text-center">
            <div class="card-header">
                <h1>Account Login</h1>
            </div>
            <img src="/img/onepiece.jpg" alt="One Piece" class="m-4 d-block logotipo rounded-circle mx-auto">
            <div class="card-body">
                <form action="/users/signin" method="POST">
                    <div class="form-group">
                        <input type="email" class="form-control" name="email" placeholder="Email" autofocus>
                    </div>
                    <div class="form-group">
                        <input type="password" class="form-control" name="password" placeholder="password">
                    </div>
                    <div class="form-group">
                        <button class="btn btn-primary btn-block" type="submit">
                            Sign In
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>